| DocBook: The Definitive Guide 2.0.17 (Alpha)

# `%*.exclusion;` Parameter Entities

`%*.exclusion;` Parameter Entities — Control SGML exclusions

## Synopsis

Used to control the exclusion declarations on elements with exclusions.

## Description

The `%*.exclusion;` parameter entities parameterize element exclusions. You can selectively include or remove elements from the exclusion by changing the appropriate parameter entity.

In the XML version of DocBook V4, there are no inclusion entities because inclusions are not part of XML.

%*.element; Parameter Entities |  | %*.hook; Parameter Entities

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.